Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

CGI version of PHP


rascal2trust

Recommended Posts

I have 2.2 installed on a couple of servers, no problem. I just got another host and going to install 2.2 when i came across this. We use the CGI version of PHP, you must make all your php files executable, and have the path to the php binary at the top of,all of the php pages that are called directly by a browser. path #!/usr/local/bin/php. Does this sound right.?

And if so how much of a pain in the butt is going to be?

 

Thanks Jim

 

:(

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...